- category: mandatory
  customVariables: []
  description: Alex test rule description
  effort: 1
  labels:
  - konveyor.io/source=dotnetframework
  message: |-
    Alex test rule
  ruleID: alex-test-rule
  when:
    or:
    - dotnet.referenced:
        pattern: "Console.WriteLine"
        namespace: "HelloWorld"
